View Issue Details

IDProjectCategoryView StatusLast Update
0016577LazarusLCLpublic2011-03-22 14:19
ReporterŽilvinas LedasAssigned ToPaul Ishenin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.29 (SVN)Product Build 
Target Version1.0.0Fixed in Version0.9.31 (SVN) 
Summary0016577: Forms not minimized when clicking on Windows taskbar program entry
DescriptionIf form has eg. form2.PopupParent := form1; then form2 is not minimized while clicking on Windows taskbar program entry.

(Sample program attached.)
Additional InformationWin7

At revision: 25675
TagsNo tags attached.
Fixed in Revision29955
LazTarget1.0
WidgetsetWin32/Win64
Attached Files

Activities

2010-05-27 11:25

 

bug_not_minimizes.zip (3,365 bytes)

Paul Ishenin

2011-03-21 08:54

manager   ~0046720

Please test and close if ok.

Žilvinas Ledas

2011-03-22 14:19

reporter   ~0046751

Looks fixed.

Issue History

Date Modified Username Field Change
2010-05-27 11:25 Žilvinas Ledas New Issue
2010-05-27 11:25 Žilvinas Ledas File Added: bug_not_minimizes.zip
2010-05-27 11:25 Žilvinas Ledas Widgetset => Win32/Win64
2010-10-29 14:32 Vincent Snijders LazTarget => 1.0
2010-10-29 14:32 Vincent Snijders Status new => acknowledged
2010-10-29 14:32 Vincent Snijders Target Version => 1.0.0
2011-03-21 08:54 Paul Ishenin Fixed in Revision => 29955
2011-03-21 08:54 Paul Ishenin Status acknowledged => resolved
2011-03-21 08:54 Paul Ishenin Fixed in Version => 0.9.31 (SVN)
2011-03-21 08:54 Paul Ishenin Resolution open => fixed
2011-03-21 08:54 Paul Ishenin Assigned To => Paul Ishenin
2011-03-21 08:54 Paul Ishenin Note Added: 0046720
2011-03-22 14:19 Žilvinas Ledas Status resolved => closed
2011-03-22 14:19 Žilvinas Ledas Note Added: 0046751